SQL Reporting Services 2008 R2 Required for SharePoint 2010 Add-in

Posted By Posted by: EPM Partners on May 14, 2010

Found this one out the hard way this week; it seems that currently the only supported version of SSRS for the SharePoint 2010 SRS Add-in is SQL 2008 R2. At least one forum poster from MSFT has confirmed this. Annoying as it can be surprisingly hard enough to convince customers to install Windows 2008 let alone upgrade their SQL servers!

Read More


Blog Posted In Blog Posted In: Project Server, Reporting
Blog Posted In Comments Off on SQL Reporting Services 2008 R2 Required for SharePoint 2010 Add-in